<?php
$spec = $_SESSION["spltype_" . $dbname];
?>

<!DOCTYPE html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title><?php Echo $project_title; ?></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <!-- Favicon -->
    <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="assets/plugins/bootstrap/css/bootstrap.min.css">
    <!-- Font Icons -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/simple-line-icons.css">
    <!-- CSS Animate -->
    <link rel="stylesheet" href="assets/css/animate.css">
    <!-- Switchery -->
    <link rel="stylesheet" href="assets/plugins/switchery/switchery.min.css">
    <!-- Custom styles for this theme -->
    <link rel="stylesheet" href="assets/css/main.css">
    <!-- Fonts -->
    <!--    <link href='public_html/General/css/font.css' rel='stylesheet' type='text/css'>
        <link href='public_html/General/css/font2.css' rel='stylesheet' type='text/css'>-->
    <!-- JQUERY CDN -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- SELECT2 -->
    <link href="assets/plugins/select2/select2.min.css" rel="stylesheet" />
    <script src="assets/plugins/select2/select2.full.min.js"></script>
    <!-- DataTables-->
    <link rel="stylesheet" href="assets/plugins/dataTables/css/dataTables.css">
    <!-- MY FILES -->
    <script src="MyScript/main-js.js?a=109" type="text/javascript"></script>
    <script src="MyScript/shortkeys.js" type="text/javascript"></script>
    <link href="MyStyle/main-css.css" rel="stylesheet" />

    <?php
    if ($spec == 0) {
        $myClr = "#a8b87c";
    } else {
        $myClr = "#a8b87c";
    }
    ?>

    <style>

        .mySearchTr{
            background-color: <?= $myClr ?>;
        }

        .stick{
            position: sticky;
            position: -webkit-sticky;
            top: 0;
            background: <?= $myClr ?>;
            z-index: 10;

        }

        

        .btn-primary.disabled,
        .btn-primary[disabled],
        fieldset[disabled] .btn-primary,
        .btn-primary.disabled:hover,
        .btn-primary[disabled]:hover,
        fieldset[disabled] .btn-primary:hover,
        .btn-primary.disabled:focus,
        .btn-primary[disabled]:focus,
        fieldset[disabled] .btn-primary:focus,
        .btn-primary.disabled:active,
        .btn-primary[disabled]:active,
        fieldset[disabled] .btn-primary:active,
        .btn-primary.disabled.active,
        .btn-primary[disabled].active,
        fieldset[disabled] .btn-primary.active {
            background-color: <?= $myClr; ?>;
            border-color: <?= $myClr; ?>;
        }
        a:hover,
        a:active {
            outline: none;
            text-decoration: none;
            color: <?= $myClr; ?>;
        }

        #header .user-nav ul li.dropdown.messages .dropdown-menu > li:last-child a:hover {
            background: <?= $myClr; ?>;
            color: #fff;
        }

        .skCaps{ 
            text-transform:uppercase;
        }

    </style>

    <script>
        $(document).ready(function () {
<?php
if ($addflag != 1) {
    ?>
                $('body').find('.form').attr('disabled', 'disabled');
    <?php
}
?>
            $("#edit").click(function () {
                $('body').find('.form').removeAttr('disabled', 'disabled');
                $(".focusfield").focus();
                $('body').find('.buttonform').removeAttr('style');
                $('#hprevious, #hnext, #hsearch, #hprint, #hadd, #hedit, #hdelete, #hexit, #sdelotp').hide();
                $('#ssubmit, #scancel').show();
                $(".remove").show();
                var addfg = 1;
                $(".addfg").val(addfg);
                if (addfg == 1) {
                    $(document).keydown(function (event) {
                        //19 for Mac Command+S
                        if (!(String.fromCharCode(event.which).toLowerCase() == 's' && event.altKey) && !(event.which == 19))
                            return true;
                        //alert("Ctrl-s pressed");
                        $("#submit").click();
                        event.preventDefault();
                        return false;
                    });
                }

            });
            var addfg = $(".addfg").val();

            if (addfg == 1) {
                $(document).keydown(function (event) {
                    //19 for Mac Command+S
                    if (!(String.fromCharCode(event.which).toLowerCase() == 's' && event.altKey) && !(event.which == 19))
                        return true;
                    //alert("Ctrl-s pressed");
                    $("#submit").click();
                    event.preventDefault();
                    return false;
                });
            }
        });
    </script>  
<a href="logout.php" id="logdir" class="noPrint"></a>
